BASE_CREATED_FILES = etc_fwrules_tmpl_dir.eps netfilter.eps forward.eps mn.eps tn.eps other.eps netfilter.pdf forward.pdf mn.pdf tn.pdf other.pdf fwrules_tmpl_table.inc win_build_build.eps win_build_floppy.eps win_build_hd_install.eps win_build_remoteupdate.eps
BASE_ADDITIONAL_DEPS := $(BASE_CREATED_FILES)

ADDITIONAL_DEPS := $(BASE_ADDITIONAL_DEPS)
CREATED_FILES := $(BASE_CREATED_FILES)

fwrules_tmpl_table.inc: ../../../../../base/opt/etc/fwrules.tmpl/templates
	cat $< | ../../../../../base/doc/deutsch/tex/base/tmpl2textable > fwrules_tmpl_table.inc
